/***
	SHIRA
	created by nordicweb.com
***/

div.page_10445 div.site_inner {
background: url(../img/site_sv.jpg) no-repeat;
padding-top:150px;
}

div.page_10446 div.site_inner {
background: url(../img/site_sv.jpg) no-repeat;
padding-top:150px;
}

div.page_10447 div.site_inner {
background: url(../img/site_sv.jpg) no-repeat;
padding-top:150px;
}

div.page_10448 div.site_inner {
background: url(../img/site_sv.jpg) no-repeat;
padding-top:150px;
}

/* START CONTENT */

div.page_6144 div.site_inner {
  padding-top:530px;
  
}
  
div.page_6144 div#slideshow {
  visibility:visible;
top: 142px;
	left: 191px;
	width: 800px;
	height: 376px;
}

div.page_6144 div.content {
    min-height:0;
}

div.page_6565 div.site_inner {
  background: url(../img/site_sv.jpg) no-repeat;
  padding-top:530px;
  
}
  
div.page_6565 div#slideshow {
  visibility:visible;
top: 142px;
	left: 191px;
	width: 800px;
	height: 376px;
}

div.page_6565 div.content {
    min-height:0;
}

/* BODY & SITE */

body {
	background: white;
}
div.site_body {
	background: white url(../img/bg.html) repeat-x;
	padding: 35px 0 0 0;
}
div.site {
	background: white url(../img/site_bg.jpg) repeat-y;
	width: 992px;
	margin: 0 auto;
}
div.site_inner {
	background: url(../img/site.jpg) no-repeat;
  padding-top:150px;
}


/* SLIDESHOW */
div#slideshow {
  visibility:hidden;
top: 142px;
	left: 191px;
	width: 800px;
	height: 376px;
}



/* CONTENT */

div.content {
	width:800px;
  min-height:500px;
	float:right;
}
div.content_inner {
	padding:0 20px 0;
}

/* START CONTENT */

div.page_1325 div.site_inner {
  background: url(../img/site_slide.jpg) no-repeat;
  padding-top:500px;
  
}
  
div.page_1325 div#slideshow {
  visibility:visible;
top: 142px;
	left: 191px;
	width: 800px;
	height: 376px;
}

div.page_1325 div.content {
    min-height:0;
}

/* MENU */
div.menu {
	top: 102px;
	right: 2px;
  z-index:1000;
  
}

div.menu ul {
  font-weight:normal;
}

/* SUB MENU */

div.menu ul ul {
	top: 30px;
	left: 0;
	width: 200px;
}

/* SUB SUB MENU */

div.menu ul ul ul {
	top: 0;
	left: 200px;
}

/* MAIN MENU ITEM (+ ALL SUB ITEMS) */
div.menu li a {
	color: #003366;
	text-decoration: none;
	padding: 5px 20px;
  

}
div.menu li a:hover {
	color: #fb550b;
	background: #fcfcfc;

}
div.menu li a.active {
	color: #fb550b;
	background: white;

}

/* SUB MENU ITEM */

div.menu li li a {
  color: #003366;
	background: #eee;
}
div.menu li li a:hover {
	color: #fb550b;
	background: #e2e2e2;
}
div.menu li li a.active {
	color: #fb550b;
	background: #e2e2e2;

}

/* SUB SUB MENU ITEM */

div.menu li li li a {
	background: #d1d3d4;
}
div.menu li li li a:hover {
	color: #fb550b;
}
div.menu li li li a.active {
	color: #fb550b;
}


/* FOOT */
div.site_foot {
	height: 6px;
padding:0;
margin:0;
    background: url(../img/foot_bg.jpg) no-repeat;
	}
div.foot {

	width: 992px;
	margin: 0 auto;
  padding:0;
}
div.foot_inner {
	font-size: 11px;
	}
div.foot,
div.foot a {
	color:#808181;
} 


/* SITE CREATED */
div.foot div.siteCreated {
	position: absolute;
	top: 0;
	right:0;
}
div.foot div.siteCreated,
div.foot div.siteCreated a {
	text-decoration: none;
}





/* FORMS */

form div.input {
	margin-bottom: 2px;
	clear:both;
}
form label {
	width:120px;
	float:left;
	display:block;
}
form div.input input,
form div.input textarea {
	width: 240px;
	border: 1px #ccc solid;
}
form div.input textarea {
	height: 140px; 
}
form div.submit {
	padding-left: 120px;
	clear:both;
}
form div.submit input {
}

div.livesearch {
  position: absolute;
  top: 15px;
  left:560px;
}
div.livesearch input {
  border:1px #ccc solid;
  padding:3px;
}


/* LANGUAGE SELECTION */

div.languages {
	top: 150px;
	left: 10px;
}
div.languages #languageActive img {	
	border: 1px white solid;
}
div.languages a img {
display:none;
}

div.languages a {
  display:block;
  height:32px;
  width:32px;
  background-repeat:no-repeat;
}
div.languages a.fi { background-image:url(../../../../img/flags/32px/fi.gif);}
div.languages a.sv { background-image:url(../img/se.gif); }

/* LOOK BUT DONT TOUCH */


div.menu a {
	display: block;
	overflow: hidden;
}

div.site,
div.foot,
div.menu li
	{ position: relative; }

div.menu,
div.menu ul ul,
div.languages
	{	position: absolute;	z-index:200;}

div.menu li,
div.menu a,
div.languages li
	{	float: left;	}

div.menu ul ul,
div.menu ul ul li,
div.menu ul ul a
	{	float: none;	}

div.menu a .subind,
div.menu ul ul
	{	display: none;	}

div.menu ul ul a .subind {
 display: block;
 float: right;
}

div.menu ul,
div.languages ul
	{	margin:0; padding:0; list-style:none;	}
	
html, body {	height:100%; margin:0;	}
div.languages li a {	text-decoration:none; margin-right:2px;	}
div.languages li a img { border:none;}



div#slideshow,
div#slideshow div.picture {
	position: absolute;
	overflow: hidden;
}

div.content
	{	overflow:hidden	}

/* IE 5.5 CENTER FIX */

body,
div.foot
	{	text-align:center;	}

div.site,
div.foot_inner
	{	text-align:left;	}

/* IE 5.5 MAC FIX */
/* \*/
div.menu a
	{	float: none;	}
/* */

*:first-child+html div.menu ul ul li {
 float: left;


 width: 100%;
}

* html div.menu ul ul li {
 float: left;
 height: 1%;
}
* html div.menu ul ul a {
 height: 1%;
}